.tq-slide .swiper-slide-contents {
    position: absolute;
    left: 250px;
}

.tq-slide .swiper-slide-contents h3.elementor-slide-heading {
    font-size: 3rem;
}

.tq-slide .swiper-slide-inner .swiper-slide-contents .elementor-slide-description,
.tq-slide .swiper-slide-contents .elementor-slide-description h4 {
    color: #fff;
    font-size: 1.2rem;
    font-weight: 600;
}

.tq-slide .swiper-slide-contents .elementor-slide-description h4 {
    font-size: 1.5rem;
    font-weight: 600;
}

.about-text h2 {
    color: #fff;
    font-size: 2rem;
    line-height: 1.5;
}

#footer .ct-container .widget_nav_menu ul,
.social-icons-footer {
    display: flex;
    gap: 10px;
}

#footer .ct-container .widget_nav_menu ul li a {
    color: #fff;
}

#footer .ct-container div[data-column="widget-area-3"] .widget_media_image {
	margin-bottom: auto;
}

.social-icons-footer a {
    width: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.social-icons-footer a i {
    font-size: 40px;
}

.text-bre h4,
.text-other h4 {
    font-weight: 500;
    font-size: 16px;
    line-height: 30px;
    text-transform: capitalize;
    color: #7FA4FF;
}

.text-bre h2,
.text-other h2 {
    font-weight: 600;
    font-size: 38px;
    line-height: 60px;
    margin: 0 auto;
}

.text-bre h2 {
    color: #fff;
}

/* =================================
   RESET WP MEDIA FOLDER
================================= */
#gallery-grid .elementor-image-gallery #gallery-1 {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

#gallery-grid .wpmf-gallery-item {
    margin: 0 !important;
    width: auto !important;
    float: none !important;
}

#gallery-grid .wpmf-gallery-icon,
#gallery-grid .square_thumbnail,
#gallery-grid .img_centered,
#gallery-grid .wpmf-gallery-item a,
#gallery-grid img {
    width: 100%;
    height: 100%;
}

#gallery-grid img {
    display: block;
    object-fit: cover;
    border-radius: 10px;
}

/* =================================
   7 IMAGES
================================= */
.gallery-count-7 .gallery-top {
    display: grid;
    grid-template-columns: 2fr 1fr 1fr;
    grid-template-rows: 220px 220px;
    gap: 12px;
}

/* ảnh 1 */
.gallery-count-7 .gallery-top 
.wpmf-gallery-item:nth-child(1) {
    grid-column: 1;
    grid-row: 1 / span 2;
}

/* ảnh 2 */
.gallery-count-7 .gallery-top 
.wpmf-gallery-item:nth-child(2) {
    grid-column: 2 / span 2;
    grid-row: 1;
}

/* ảnh 3 */
.gallery-count-7 .gallery-top 
.wpmf-gallery-item:nth-child(3) {
    grid-column: 2;
    grid-row: 2;
}

/* ảnh 4 */
.gallery-count-7 .gallery-top 
.wpmf-gallery-item:nth-child(4) {
    grid-column: 3;
    grid-row: 2;
}

/* hàng dưới 5 6 7 */
.gallery-count-7 .gallery-bottom {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 12px;
}

/* =================================
   6 IMAGES
================================= */
.gallery-count-6 .gallery-top {
    display: grid;
    grid-template-columns: 2fr 1fr 1fr;
    grid-template-rows: 220px 220px;
    gap: 12px;
}

.gallery-count-6 .gallery-top 
.wpmf-gallery-item:nth-child(1) {
    grid-row: 1 / span 2;
}

.gallery-count-6 .gallery-top 
.wpmf-gallery-item:nth-child(2) {
    grid-column: 2 / span 2;
}

.gallery-count-6 .gallery-bottom {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 12px;
}

/* =================================
   5 IMAGES
================================= */
.gallery-count-5 .gallery-top {
    display: grid;
    grid-template-columns: 2fr 1fr 1fr;
    grid-template-rows: 220px 220px;
    gap: 12px;
}

.gallery-count-5 .gallery-top 
.wpmf-gallery-item:nth-child(1) {
    grid-row: 1 / span 2;
}

.gallery-count-5 .gallery-top 
.wpmf-gallery-item:nth-child(2) {
    grid-column: 2 / span 2;
}

.gallery-count-5 .gallery-bottom {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 12px;
}

/* =================================
   4 IMAGES
================================= */
.gallery-count-4 {
    display: grid !important;
    grid-template-columns: repeat(2, 1fr);
    gap: 12px;
}

.gallery-count-4 .wpmf-gallery-item {
    aspect-ratio: 1.5;
}

/* =================================
   3 IMAGES
================================= */
.gallery-count-3 {
    display: grid !important;
    grid-template-columns: repeat(3, 1fr);
    gap: 12px;
}

/* =================================
   2 IMAGES
================================= */
.gallery-count-2 {
    display: grid !important;
    grid-template-columns: repeat(2, 1fr);
    gap: 12px;
}

/* =================================
   1 IMAGE
================================= */
.gallery-count-1 {
    display: block !important;
}

.img-industry h3.elementor-image-box-title
{
	overflow: hidden;
    text-overflow: ellipsis;
    line-height: 35px;
    -webkit-line-clamp: 3;
    height: 105px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}


.img-industry p.elementor-image-box-description
{
	overflow: hidden;
    text-overflow: ellipsis;
    line-height: 25px;
    -webkit-line-clamp: 3;
    height: 75px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

@media screen and (max-width:1400px) {
    .tq-slide .swiper-slide-contents {
        left: 70px;
    }

}

@media screen and (max-width:767.98px) {
    .tq-slide .swiper-slide-contents {
        left: 20px;
    }

    .tq-slide .swiper-slide-contents h3.elementor-slide-heading {
        font-size: 1rem;
        margin-bottom: 10px !important;
    }

    .tq-slide .swiper-slide-inner .swiper-slide-contents .elementor-slide-description,
    .tq-slide .swiper-slide-contents .elementor-slide-description h4 {
        font-size: .8rem;
        margin-bottom: 10px !important;
    }

    .tq-slide .swiper-slide-contents .elementor-slide-button {
        padding: 8px 12px;
        font-weight: 500 !important;
        font-size: 0.7rem;
    }
    .gallery-count-7 .gallery-top
    {
        display: flex;
        flex-wrap: wrap;
        gap: 10px;
    }

    #gallery-grid .gallery-top,
    #gallery-grid .gallery-bottom,
    #gallery-grid .gallery-count-4,
    #gallery-grid .gallery-count-3,
    #gallery-grid .gallery-count-2 {
        grid-template-columns: 1fr;
    }

}
